<?php
/* Doctors Test cases generated on: 2011-02-07 11:02:19 : 1297076899*/
App::import('Controller', 'Doctors');

class TestDoctorsController extends DoctorsController {
	var $autoRender = false;

	function redirect($url, $status = null, $exit = true) {
		$this->redirectUrl = $url;
	}
}

class DoctorsControllerTestCase extends CakeTestCase {
	var $fixtures = array('app.doctor', 'app.city', 'app.province', 'app.customer', 'app.fee', 'app.service', 'app.questionnaire', 'app.questionnaires_service', 'app.evaluation', 'app.order', 'app.employee', 'app.status', 'app.user', 'app.role', 'app.team');

	function startTest() {
		$this->Doctors =& new TestDoctorsController();
		$this->Doctors->constructClasses();
	}

	function endTest() {
		unset($this->Doctors);
		ClassRegistry::flush();
	}

	function testIndex() {

	}

	function testView() {

	}

	function testAdd() {

	}

	function testEdit() {

	}

	function testDelete() {

	}

}
?>